Subject: RE: table quiz
From: Niall ó Dochartaigh <[email-masked]>
To: "Claire O'Neill" <[email-masked]>
Cc: "grace.mcdonnell3" <[email-masked]>
Date: Thu, 10 Mar 2005 16:20:34 +0000

Hi there Claire,

We have been in contact with the Bar Manager John and he informs us that
we have the bar booked first with the bar extension. It is booked for an
Cumann Gaelach for "Seachtain na Gaeilge". If it wasn't for Seachtain na
Gaeilge we would be more willing to change the date.

Also this is a fund raising event for us. You mentioned you would cover
the cost of our prizes but you would keep the profits. This is not an option
for us. We would appreciate if you could change your table quiz to another
date. If this is not possible I understand that the Drama Soc may use the
New bar. Obviously because we have organised a bar extension it may work
to your advantage too. We are covering the cost of the bar extension.

I'm really sorry for any inconvenience this may have caused the Drama soc
and it is unfortunate that there was a double booking. Hopefully you can
understand our case and we can work something out!

Gráinne is the name of the girl that you were dealing with and I have been
in correspondence with her. Feel free to give her a call if you wish on
086-3736246.

Le dea-ghuí,
Niall

>-- Original Message --
>Date: Thu, 10 Mar 2005 12:09:42 +0000
>From: "Claire O'Neill" <[email-masked]>
>Subject: table quiz
>To: [email-masked]
>
>
>Hi there,
>
>I'm contacting you on behalf of the Drama society regarding the table quiz
>next monday. I called one of the members of your committee yesterday, and
>she told me that she'd call me back, and didn't (I'm really sorry, I didn't
>catch her name at all).
>
>It seems to me that we both have a problem with this double booking and
>I'd really like to get something sorted out between us.
>
>I'm free for the rest of the day, and I should have my phone with me at
>all times, so if you could get whoever is that's organising this event
on
>your behalf to call me, it'd be super.
>
>My number is 087-2942137
>
>I hope to hear from someone today
>
>Claire
>
>
>
>087 2942137
>